请选择 进入手机版 | 继续访问电脑版
因履行网络发帖实名认证等法规义务,本论坛已永久关闭,如需在线交流,请移步“米拓在线问答平台

MetInfo交流平台

 找回密码
 立即注册
搜索
热搜: 模板配置 6.0
查看: 3392|回复: 22

奇葩的问题!

[复制链接]
发表于 2018-7-3 15:33:51 | 显示全部楼层 |阅读模式
我的网站去年9月份买的授权!!当时都好好的!中途一直没使用一直等6.0+微信wap-H5支付
到现在都没有,还不说!!今天发布一个产品竟然 无法购买!!
直接提示“您订购的商品库存不足”
http://6ob.cn/product/50-cn.html

发布工单,响应有点慢!!我这急性子 真是受不了!问个问题 我问10句半天才给你回一句

我之前是5.x  就因为这个问题
我升级到了6.x 还是不能解决!!


回复

使用道具 举报

发表于 2018-7-3 17:36:41 | 显示全部楼层
看了你的网站,老模板新系统,预计要替换模板的JS文件,工单会帮你把问题处理好的,请耐心等待。马上发布的商城V4 支持微信wap-H5支付,不过你的模板居然没有在6月30日前使用我们的优惠券升级到6.0.0.。。。
回复

使用道具 举报

 楼主| 发表于 2018-7-3 21:14:22 | 显示全部楼层
解决失败哦!!重新保存了一下 又是老问题!!升级模板又得花钱啊!!我今天才升级6.x啊
问题很多很多!!没法稳定使用啊!!主要是售后麻烦
  
模板是官方的 主程序是官方的!未做任何修改!!都不能做到完美契合!!

回复

使用道具 举报

 楼主| 发表于 2018-7-3 21:20:54 | 显示全部楼层
你们的人下班真准时 问题都没确认解决 就联系不上人 刚好6点
回复

使用道具 举报

发表于 2018-7-4 09:46:09 | 显示全部楼层
查看了工单系统,昨天下班的时候我们的开发给你解决后,你回复工单确认了,当你发现问题又出现时,已经是晚上9点多了。。。
请问你昨天晚上进行了什么操作?是否升级了商城?
回复

使用道具 举报

 楼主| 发表于 2018-7-4 10:27:00 | 显示全部楼层
最新版的哦!!都没动什么
回复

使用道具 举报

发表于 2018-7-4 12:06:23 来自手机 | 显示全部楼层
注意查看工单,应该是网站加载的JS文件有问题
回复

使用道具 举报

 楼主| 发表于 2018-7-4 12:12:42 | 显示全部楼层
已经关了cdn
回复

使用道具 举报

 楼主| 发表于 2018-7-4 12:17:19 | 显示全部楼层
我之前买的那个模板就不能升级到6.x匹配的吗?
回复

使用道具 举报

发表于 2018-7-4 12:19:40 来自手机 | 显示全部楼层
6.1还是可以兼容的,再往后就不敢保证了,以后的系统都是在6.0的新机制上开发。
回复

使用道具 举报

 楼主| 发表于 2018-7-4 12:21:49 | 显示全部楼层
哪一个模板和我现在的模板风格一致
回复

使用道具 举报

发表于 2018-7-4 12:24:37 来自手机 | 显示全部楼层
mui007 mui008 mui009,不过建议你如果要购买,最好也等到新商城版本上线再说,如果老模板可以正常使用,也就没有必要话钱另外购买了
回复

使用道具 举报

 楼主| 发表于 2018-7-4 12:27:00 | 显示全部楼层
实诚!!确实我自己觉得有点亏,9月买来一直等6.x和H5支付
到现在竟然被老模板淘汰了
回复

使用道具 举报

 楼主| 发表于 2018-7-4 12:28:46 | 显示全部楼层
中途 有人联系上我 问我这么漂亮的网站找谁做的
我反手就丢给那人 MetInfo 的官网地址
那人回复了我一个谢谢
不过不知道买没买
回复

使用道具 举报

 楼主| 发表于 2018-7-4 12:32:29 | 显示全部楼层

mui007 和我现在的这个一模一样啊
回复

使用道具 举报

发表于 2018-7-4 12:39:31 来自手机 | 显示全部楼层
是的 我们1月29日发布新版本后就讲官方所有老模板翻新重写,并给所有购买过老模板的用户等价值的优惠券。。 。,感谢你的支持,后续我们还会不断的推出新模板
回复

使用道具 举报

 楼主| 发表于 2018-7-4 14:26:38 | 显示全部楼层
产品的参数栏不显示!!是6.x模板不兼容?
回复

使用道具 举报

 楼主| 发表于 2018-7-4 14:26:55 | 显示全部楼层
问题太多 技术改着累
回复

使用道具 举报

发表于 2018-7-4 15:39:06 | 显示全部楼层
cbn27@qq.com 发表于 2018-7-4 14:26
问题太多 技术改着累

你的问题应该是云加速没有设置好造成的,刚才我们的同事告知我,商城V4不能兼容399老模板了,不过到时候会有对应模板的升级优惠政策,届时请关注。
回复

使用道具 举报

 楼主| 发表于 2018-7-4 15:50:14 | 显示全部楼层
mito 发表于 2018-7-4 15:39
你的问题应该是云加速没有设置好造成的,刚才我们的同事告知我,商城V4不能兼容399老模板了,不过到时候 ...

真不怪6.0问题!!
就是因为5.x出现了问题我才升级的6.x
5.x没问题我真不急着升级 因为H5支付还没出来,
6.x出来了半年有了吧!!从来没看发布修复补丁!!还是那个安装包!!
也就是说出现问题是必然的!6.x出来天天刷新版本号!!半年时间肯定能做到万能通用。
非得要这么久才刷新一个版本,断层式更新势必要出现新问题,以及老本的兼容性问题。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|MetInfo ( 湘ICP备07500799号 )

GMT+8, 2019-6-26 10:42 , Processed in 0.020646 second(s), 14 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表